#!/bin/sh

. /var/config/symlink

if [ ! -s /var/emu/incubusCamd ] ; then
    echo "Error - missing IncubusCamd !!!"
    echo ""
else
    #echo "IncubusCamd stop..."
    $SYMLINK/emustop.sh
    sleep 2
    
    echo "Starting IncubusCamd..."
    /var/emu/incubusCamd >/dev/null &

    echo emu=incubusCamd >/var/config/emu.conf
    echo /var/etc/incubusCamd >/var/etc/active_cam
    echo "IncubusCamd Started Successfully"
fi

exit 0